Bug 21516 - Remove "Terminology and Algorithms" section
Summary: Remove "Terminology and Algorithms" section
Status: CLOSED FIXED
Alias: None
Product: AudioWG - OBSOLETE - Moved to Github
Classification: Unclassified
Component: Web Audio API - OBSOLETE - See Github (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: TBD
Assignee: Chris Rogers
QA Contact: public-audio
URL: https://dvcs.w3.org/hg/audio/raw-file...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 12:32 UTC by Olivier Thereaux
Modified: 2013-04-25 15:32 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 12:32:49 UTC
Per discussion at Audio WG f2f 2013-03-26

The "Terminology and Algorithms" section should be removed, and algorithm exactness treated on a case-by-case basis elsewhere in specific sections.
Comment 1 Chris Rogers 2013-04-05 21:40:06 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/0e2f82fdc9f7